<? $this->headScript()
	->appendFile(_st('overlay.js'), 'text/javascript')
	->appendFile(_st('feedback.js'))
	->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"'); ?>

<?


$this->sitePath()->prepend($this->t('forgot_password'), $this->getLink('forgot')) ?>
<? $seo = $this->seo('signin-page', null, array(), true) ?>

<div class="i">
	<div class="signin-box">
		<div class="signin-title"><?= $this->t('please_provide_email', array('SITE' => Cubix_Application::getById()->title)) ?></div>
		<div class="body">
			<form action="" method="post">
				<div class="inner">
					<label for="email"><?= $this->t('email') ?>: </label><input class="txt<?= isset($this->errors['email']) ? ' invalid' : '' ?>" type="text" name="email" id="email" value="<?= $this->data['email'] ?>" maxlength="50" />
					<div class="clear"></div>
					<? if ( isset($this->errors['email']) ): ?><div class="error"><?= $this->errors['email'] ?></div><? endif ?>
				</div>
				<div class="inner">
					<div class="actions">
						<input type="image" src="/img/forgot_submit_btn.png" name="bl_submit" value="1" />
						<? /*<input type="submit" name="login" value="Login" />
						<input type="reset" value="Reset" />*/ ?>
					</div>
				</div>
				<div class="clear"></div>
				<script type="text/javascript">
					window.addEvent('domready', function() {
					   /*$('feedback').addEvent('click', function(e) {
					   		e.stop();
					   		Cubix.Feedback.Show(this.getParent())
					   });*/
					});
				</script>

			</form>
		</div>
	</div>
	<div class="clear"></div>
</div>
<div class="clear"></div>


